Index: /LMDZ6/branches/Amaury_dev/libf/phylmd/ini_histREGDYN.h
===================================================================
--- /LMDZ6/branches/Amaury_dev/libf/phylmd/ini_histREGDYN.h	(revision 5127)
+++ /LMDZ6/branches/Amaury_dev/libf/phylmd/ini_histREGDYN.h	(revision 5128)
@@ -49,74 +49,74 @@
 c TROP
          CALL histdef(nid_regdyn, "hw1", "Tropics Histogram ", "%",
-     &                kmaxm1,lmaxm1,nhoriRD, iwmax,1,iwmax, komega, 32, 
-     &                "ave(X)", zstophy,zout)
+                      kmaxm1,lmaxm1,nhoriRD, iwmax,1,iwmax, komega, 32,
+                      "ave(X)", zstophy,zout)
 
          CALL histdef(nid_regdyn, "nh1", "Nb of pixels Tropics Histo",
-     &                "%",kmaxm1,lmaxm1,nhoriRD, iwmax,1,iwmax, komega,
-     &                32,"ave(X)", zstophy,zout)
+                      "%",kmaxm1,lmaxm1,nhoriRD, iwmax,1,iwmax, komega,
+                      32,"ave(X)", zstophy,zout)
 c
 
          CALL histdef(nid_regdyn, "nht1",
-     &                "Total Nb pixels Tropics Histo",
-     &                "%",kmaxm1,lmaxm1,nhoriRD, iwmax,1,iwmax, komega,
-     &                32,"ave(X)", zstophy,zout)
+                      "Total Nb pixels Tropics Histo",
+                      "%",kmaxm1,lmaxm1,nhoriRD, iwmax,1,iwmax, komega,
+                      32,"ave(X)", zstophy,zout)
 c
 c PAN
          CALL histdef(nid_regdyn, "hw2", "North Pacific Histogram", "%",
-     &                kmaxm1,lmaxm1,nhoriRD, iwmax,1,iwmax, komega, 32, 
-     &                "ave(X)", zstophy,zout)
+                      kmaxm1,lmaxm1,nhoriRD, iwmax,1,iwmax, komega, 32,
+                      "ave(X)", zstophy,zout)
 
          CALL histdef(nid_regdyn, "nh2", "Nb of pixels North Pacific",
-     &                "%",kmaxm1,lmaxm1,nhoriRD, iwmax,1,iwmax, komega,
-     &                32,"ave(X)", zstophy,zout)
+                      "%",kmaxm1,lmaxm1,nhoriRD, iwmax,1,iwmax, komega,
+                      32,"ave(X)", zstophy,zout)
 c
 
          CALL histdef(nid_regdyn, "nht2",
-     &                "Total Nb pixels North Pacific Histo",
-     &                "%",kmaxm1,lmaxm1,nhoriRD, iwmax,1,iwmax, komega,
-     &                32,"ave(X)", zstophy,zout)
+                      "Total Nb pixels North Pacific Histo",
+                      "%",kmaxm1,lmaxm1,nhoriRD, iwmax,1,iwmax, komega,
+                      32,"ave(X)", zstophy,zout)
 c CAL
          CALL histdef(nid_regdyn, "hw3", "California Histogram", "%",
-     &                kmaxm1,lmaxm1,nhoriRD, iwmax,1,iwmax, komega, 32, 
-     &                "ave(X)", zstophy,zout)
+                      kmaxm1,lmaxm1,nhoriRD, iwmax,1,iwmax, komega, 32,
+                      "ave(X)", zstophy,zout)
 
          CALL histdef(nid_regdyn, "nh3", 
-     &                "Nb of pixels California Histo",
-     &                "%",kmaxm1,lmaxm1,nhoriRD, iwmax,1,iwmax, komega,
-     &                32,"ave(X)", zstophy,zout)
+                      "Nb of pixels California Histo",
+                      "%",kmaxm1,lmaxm1,nhoriRD, iwmax,1,iwmax, komega,
+                      32,"ave(X)", zstophy,zout)
 c
 
          CALL histdef(nid_regdyn, "nht3",
-     &                "Total Nb pixels California Histo",
-     &                "%",kmaxm1,lmaxm1,nhoriRD, iwmax,1,iwmax, komega,
-     &                32,"ave(X)", zstophy,zout)
+                      "Total Nb pixels California Histo",
+                      "%",kmaxm1,lmaxm1,nhoriRD, iwmax,1,iwmax, komega,
+                      32,"ave(X)", zstophy,zout)
 c HAW
          CALL histdef(nid_regdyn, "hw4", "Hawai Histogram", "%",
-     &                kmaxm1,lmaxm1,nhoriRD, iwmax,1,iwmax, komega, 32, 
-     &                "ave(X)", zstophy,zout)
+                      kmaxm1,lmaxm1,nhoriRD, iwmax,1,iwmax, komega, 32,
+                      "ave(X)", zstophy,zout)
 
          CALL histdef(nid_regdyn, "nh4", "Nb of pixels Hawai Histo",
-     &                "%",kmaxm1,lmaxm1,nhoriRD, iwmax,1,iwmax, komega,
-     &                32,"ave(X)", zstophy,zout)
+                      "%",kmaxm1,lmaxm1,nhoriRD, iwmax,1,iwmax, komega,
+                      32,"ave(X)", zstophy,zout)
 c
 
          CALL histdef(nid_regdyn, "nht4",
-     &                "Total Nb pixels Hawai Histo",
-     &                "%",kmaxm1,lmaxm1,nhoriRD, iwmax,1,iwmax, komega,
-     &                32,"ave(X)", zstophy,zout)
+                      "Total Nb pixels Hawai Histo",
+                      "%",kmaxm1,lmaxm1,nhoriRD, iwmax,1,iwmax, komega,
+                      32,"ave(X)", zstophy,zout)
 c WAP
          CALL histdef(nid_regdyn, "hw5", "Warm Pool Histogram", "%",
-     &                kmaxm1,lmaxm1,nhoriRD, iwmax,1,iwmax, komega, 32, 
-     &                "ave(X)", zstophy,zout)
+                      kmaxm1,lmaxm1,nhoriRD, iwmax,1,iwmax, komega, 32,
+                      "ave(X)", zstophy,zout)
 
          CALL histdef(nid_regdyn, "nh5", "Nb of pixels Warm Pool Histo",
-     &                "%",kmaxm1,lmaxm1,nhoriRD, iwmax,1,iwmax, komega,
-     &                32,"ave(X)", zstophy,zout)
+                      "%",kmaxm1,lmaxm1,nhoriRD, iwmax,1,iwmax, komega,
+                      32,"ave(X)", zstophy,zout)
 c
 
          CALL histdef(nid_regdyn, "nht5",
-     &                "Total Nb pixels Warm Pool Histo",
-     &                "%",kmaxm1,lmaxm1,nhoriRD, iwmax,1,iwmax, komega,
-     &                32,"ave(X)", zstophy,zout)
+                      "Total Nb pixels Warm Pool Histo",
+                      "%",kmaxm1,lmaxm1,nhoriRD, iwmax,1,iwmax, komega,
+                      32,"ave(X)", zstophy,zout)
 c
          CALL histend(nid_regdyn)
Index: /LMDZ6/branches/Amaury_dev/libf/phylmd/inlandsis/sisvat_qso.f90
===================================================================
--- /LMDZ6/branches/Amaury_dev/libf/phylmd/inlandsis/sisvat_qso.f90	(revision 5127)
+++ /LMDZ6/branches/Amaury_dev/libf/phylmd/inlandsis/sisvat_qso.f90	(revision 5128)
@@ -533,11 +533,9 @@
       ist    =   isotSV(ikl)                   ! Soil Type
       SatRat =  (eta_SV(ikl,isl)-etadSV(ist)) & ! OverSaturation Rate
-            *ro_Wat         *dzAvSV(isl) & !
-            *LSdzsv(ikl) & !
-            /dt__SV        !
-      SoRnOF(ikl)     =          SoRnOF(ikl) & !
-            + max(zero,SatRat)       !
-      RuofSV(ikl,3)   = RuofSV(ikl,3) + &
-            + max(zero,SatRat)
+            *ro_Wat         *dzAvSV(isl) &
+            *LSdzsv(ikl) &
+            /dt__SV
+      SoRnOF(ikl)     = SoRnOF(ikl) + max(zero,SatRat)
+      RuofSV(ikl,3)   = RuofSV(ikl,3) + max(zero,SatRat)
       eta_SV(ikl,isl) = max(epsi & !
   ! #ED.                         +etamSV(isotSV(ikl))!
Index: /LMDZ6/branches/Amaury_dev/libf/phylmd/inlandsis/surf_inlandsis_mod.F90
===================================================================
--- /LMDZ6/branches/Amaury_dev/libf/phylmd/inlandsis/surf_inlandsis_mod.F90	(revision 5127)
+++ /LMDZ6/branches/Amaury_dev/libf/phylmd/inlandsis/surf_inlandsis_mod.F90	(revision 5128)
@@ -783,5 +783,5 @@
         min_period = 1800. ! en secondes
         dalph_soil = 2.    ! rapport entre les epaisseurs de 2 couches succ.
-        !$OMP MASTER
+        !!! !$OMP MASTER
         !     IF (is_mpi_root) THEN
         !        OPEN(99,file='soil.def',status='old',form='formatted',iostat=ierr)
@@ -795,5 +795,5 @@
         !        END IF
         !     ENDIF
-        !$OMP END MASTER
+        !!! !$OMP END MASTER
         !     CALL bcast(min_period)
         !     CALL bcast(dalph_soil)
